View Bug Details

IDProjectCategoryView StatusLast Update
0000019DVD-o-matic[All Projects] Generalpublic2013-01-21 09:51
ReportercarlAssigned Tocarl 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version0.69 
Target Version0.70Fixed in Version0.70 
Summary0000019: Mono sources' sound ends up on L
Description

When it should be on C.

TagsNo tags attached.
cc

Activities

There are no notes attached to this bug.

Bug History

Date Modified Username Field Change
2013-01-06 13:54 carl New Bug
2013-01-06 18:24 carl Status new => confirmed
2013-01-09 00:00 carl Status confirmed => resolved
2013-01-09 00:00 carl Fixed in Version => 0.70
2013-01-09 00:00 carl Resolution open => fixed
2013-01-09 00:00 carl Assigned To => carl
2013-01-21 09:51 carl Status resolved => closed